/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:erfc_.c 12.0$";
/*
 *	"@(#)erfc_.c	1.1"
 */

float erfc_(x)
float *x;
{
double erfc();

return( erfc(*x) );
}
